Ако четете това съобщение значи нямате необходимата версия на FLASH.
Играта Белот изисква Macromedia Flash Player 9.0.28 или по висока версия.
Изтеглете си последната версия от тук

Допълнителни инструкции:
1) Проверете версията на флаш плейъра си:
http://duber.com/LetsTalk/playerCheck.html

Пример : WIN 9,0,28,0

2) Ако версията е по-малка от 9.0.28 изтеглете най-новата версия от тук:

http://www.adobe.com/shockwave/download/download.cgi?P1_Prod_Version=ShockwaveFlash&promoid=BIOW

3) Проверете отново версията на браузър си :
http://duber.com/LetsTalk/playerCheck.html

4) В случай, че ви изкарва коректната информация за браузъра - версия 8 или 9 и продължавате да не можете да играете,опитайте да натиснете клаваишите Ctrl+F5 или ни пишете тук с информация за:
- версия на плейъра която ви пише, че сте инсталирали.
- бразура който ползвате и неговата версия.

Ако имате инсталирана версия на флаш плейър 8 или по-голяма и играта не тръгва натиснете тук